## ppx-assert 0.16.0

=== debian/changelog ===
ppx-assert (0.16.0-4) unstable; urgency=medium

  * Bump Debian version to fix abi issue.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 13:34:13 +0200

ppx-assert (0.16.0-3) unstable; urgency=medium

  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 28 Jun 2023 10:41:43 +0200

ppx-assert (0.16.0-2) unstable; urgency=medium

  * Fix compilation on bytecode architectures (Closes: #1039115).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 26 Jun 2023 05:30:51 +0200

ppx-assert (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038694)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 10:46:11 +0200
