=== debian/control ===
Source: ppx-assert
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               libbase-ocaml-dev,
               libppx-cold-ocaml-dev,
               libppx-compare-ocaml-dev,
               libppx-here-ocaml-dev,
               libppx-sexp-conv-ocaml-dev,
               libppxlib-ocaml-dev,
               ocaml-dune,
               ocaml-nox
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-assert
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-assert.git
Homepage: https://github.com/janestreet/ppx_assert

Package: libppx-assert-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: provide assertions in OCaml (runtime files)
 This package provides extension nodes to compare
 values and raise useful errors if they differ.
 .
 This package contains runtime files.

Package: libppx-assert-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: provide assertions in OCaml (dev files)
 This package provides extension nodes to compare
 values and raise useful errors if they differ.
 .
 This package contains development files.
