=== debian/watch ===
version=4
https://github.com/janestreet/ppx_assert/tags .*/v([\d\.]+).tar.gz
